Subject: New Farmnet Mailing List

From: [email-masked] (Gil Hardwick)
Date: Sat, 20 May 1995 09:27:33 GMT

I'd like to announce a new mailing list called Farmnet, now available
via [email-masked] with the command:

          SUBSCRIBE farmnet.

The list is intended to be highly traditionalist, and would primarily
interest those in Australia familiar with the work of Ron Watkins &
the Land Management Society, Harry Whittington, P.A. Yeomans, Bill
Mollison, Peter Bennett, Alex Podalinski and many others. 

For North America, the respective counterparts would probably include
Wes Jackson and the Land Institute, Wendell Berry, J. Russell Smith,
and Aldo Leopold for example.

I do apologise that I am unfamiliar with much of what is going on in
Europe, although numbers of European contributors to sci.agriculture I
can see already would have a keen interest in joining us.

Traditional farming practice in Eastern Europe and Central Asia is
also of very considerable interest to us here, and any contributors
>from  those regions would certainly find themselves welcome.

An info sheet outlining the format and rules will be e-mailed out to
each new member automatically as their subscription is accepted, but
beyond that I leave it up to you.